RubyGems Navigation menu

puppet-module-win-default-r2.4 1.1.1

A set of gems declaring Puppet module dependencies.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.1 - September 30, 2021 (4,5 KB)
  2. 1.1.0 - February 10, 2021 (4,5 KB)
  3. 1.0.2 - January 18, 2021 (4,5 KB)
  4. 1.0.1 - January 12, 2021 (4,5 KB)
  5. 1.0.0 - December 14, 2020 (4,5 KB)
Mostrar todas las versiones (44 total)

dependencias de Runtime (1):

rb-readline = 0.5.5

Propietarios:

Subida por:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

c87f986173507b00b18b7ce0c07077c3022bd88747fa4454989176b50ee4869d

Total de descargas 152.431

Para esta versión 2.421

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: